@charset "utf-8";
/* CSS Document */

/*This CSS file, ie7_only.css, controls styling of Internet Explorer 7 only for the VDOE web site pages*/

/*BEGIN from body_content.css*/
#aspnetForm /*For directory only*/
{
	height:auto;
}

body{ /*body style*/
		background-position: left 89px;
	}
#content /*  #content min-height and right margin tweak*/
{ 
}

/*END from body_content.css*/

/*BEGIN header.css*/
#searchBox { /*the search box for virginia.gov*/
	height:20px;
	width:178px;
}
#searchBoxSite{ /*the search box for VDOE*/
	height:20px;
	width:178px;
}
.text_size_normal{
	padding-left:1px;
}
.text_size_large{
	padding-left:1px;
}
.text_size_larger{
	padding-left:0px;
}
/*End header.css*/


/*BEGIN from leftnav.css*/
#textbar  	/*IE7*/
{
	border-top-width: 0px;
}
.fullinkdiv /* needed placeholder for top nav to work properly */
{
	width:0em;
  left: -626em;
  font-size: 0;
  position: absolute
}
.navnolinkdiv, .navnolinkdiv_top, .navlinkdivs {/*left nav adjustment for buttons*/
	padding-bottom: 0;padding-top: 0;	
  }
.navnolinkdiv_2_lines, .navlinkdivs_2_lines { /*left nav adjustment of longer links that needs two lines*/
	padding-top: 0em;
}
.navlinkdiv a, .navlinkdiv_top a, .navnolinkdiv a, .navnolinkdiv_top a, .navlinkdivs a, .navnolinkdiv_2_lines a, .navlinkdivs_2_lines a {
	line-height: 1.055em;
	padding-top: 0.40em;
	padding-bottom: 0.50em;
}


/*END from leftnav.css*/



/*BEGIN from rightnav.css*/
.headtitle /*Top topic link*/
{
	width: 181px;
}
.topic_1, .topic_2_plus
{
	margin-bottom: -5px;
}
.topic_1 a, .topic_2_plus a 
{
	margin-top:-2px;
}
.em_no_link_padding_top /*style for the section Subjects for All Grade Levels*/
{
	padding-bottom: 3px;
}
.insection /*style for title over section resources box*/
{  
	padding-top: 4px;
	padding-bottom: 1px;
}
.sectionresources /*background color of section resources */
{ 
	padding-left: 3px;
}
.sectionresources_wrap /* IE7 only style */
{
	/*height:expression(document.body.clientHeight > auto? "auto": "auto" );*/ /*IE 7 only*/
	/*min-height:auto;*/
}
.related_wrap /* IE7 only style */
{
	/*height:expression(document.body.clientHeight > auto? "auto": "auto" );*/ /*IE 7 only - min-height:auto;*/
	width: 174px;
}
/*END from rightnav.css*/

/*BEGIN from custom_styles.css*/
.ul_no_bullet {
	margin-left: 0px;
}
.ul_no_bullet li a {
	background-image: url(/images/css/arrow.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
}
#info_ctr_image /*Style for the Information Centers top banner*/
{ 
	margin-bottom: -11px;
}
.wrapper_stack img /*IE 7 fix*/
{
	margin: 0px;
}
.ul_division_menu_hrz 
{
	margin-left: 0px;
}
.wrapper_stack img /*IE 7 fix*/
{
	margin: 0px;
}
.ul_jump_menu_hrz img { /*adjustment for grey boxes in the horizontal jump menu*/
	margin-right: 7px;
	margin-left: 5px;
}
/*END from custom_styles.css*/

/*BEGIN directories_only.css*/
#aspnetForm{ /*styles the form in the directories pages which envelopes the entire body */
	height:21px;
}
/*END directories_only.css*/
